### Constructor

# GtkVnc Display new

#### Declaration [src]

    GtkWidget*
    vnc_display_new (
      void
    )

#### Description [src]

Create a new widget capable of connecting to a VNC server and displaying its contents

The widget will initially be in a disconnected state.

#### Return value

Type: `GtkWidget`

The new VNC display widget.

The caller of the function takes ownership of the data, and is responsible for freeing it.